:global .ant-layout-header {
  background: #fff !important;
  padding: 0 24px !important;
}

.flags {
  font-size: 20px;
  margin-left: 20px;
  cursor: pointer;
}

.inactive-flag {
  filter: grayscale(100%);
}
